@charset "utf-8";
/* CSS Document */
@media only screen and (min-width:1461px) and (max-width:1700px) {
	.contact_pnl .address{width:85%;}
	.categories_sec .cat_pnl h3{ font-size:15px;}
	.company_pnl img{width:60%;}
	.categories_sec .cat_pnl .overlay {font-size: 14px;}
	.banner .banner_content {bottom:72px;}
	.page_content {width:1280px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	}
@media only screen and (min-width:1321px) and (max-width:1460px) {
		.page_content {width:100%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; padding:0px 10%;}
		.page_content .first_bg,.page_content .mid_bg1,.page_content .mid_bg2,.section8 .page_content .mid_bg1{background-size:cover; height:43px;}
		.page_content .bdr_right_bg{ background-size:contain;}
		.wrapper{width:100%; padding:0px 30px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
		.page_content h2{ line-height:normal; height:88px; background-size:114px 88px; top:-19px;left: 182px;    padding: 12px 0px 15px 27px;}
		.page_content .bdr_left_bg{background-size: contain;}
		.team_sec .team_bg{ left:136px;width: 86%;}
		.team_sec .wrapper{padding:54px 44px 0px;}
		.company_pnl img {width: 60%;}
		.banner .banner_content{ bottom:70px;}
		.contact_pnl .address{width:90%;}
		.categories_sec .cat_pnl h3{ font-size:12px;}
	.categories_sec .cat_pnl .overlay{ font-size:13px;}
}
@media only screen and (min-width: 1161px) and (max-width: 1320px) {
	.page_content h2{ line-height:normal; height:88px; background-size:114px 88px; top:-19px; padding-left:10px;left:173px; padding: 16px 0px 15px 23px;}
	.company_logo {width: 100%;padding-top: 45px;}
	.company_logo {width: 100%;padding-top: 10px;}
	.section7 .page_content .content_pnl {padding: 60px 0px 61px}
	.wrapper{width:100%; padding:0px 30px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	.banner .banner_content {bottom:12%;}
	.banner .banner_content {bottom: 42px;}
	h1 { font-size:60px;}
	h2 {font-size:35px;}
	.page_content h2 span{padding: 0px 30px 0px 10px;}
	.banner .banner_cont h1{margin: 0px 0px 30px 0px;}
	.button{padding:35px 0px 0px;}
	.page_content {width:100%;padding:0px 10%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	.content_sec{padding:80px 0px 0px;}
	.page_content .first_bg{background-size:cover; height:34px;}
	.page_content .bdr_right_bg{background-size: contain;}
	.page_content .content_pnl{padding: 45px 0px;}
	.page_content .mid_bg1,.section8 .page_content .mid_bg1,.page_content .mid_bg2{background-size:cover; height:34px;}
	.page_content .right img {margin: -33px 0px 0px;}
	.page_content .bdr_left_bg{background-size: contain;}
	.section3 .page_content .content_pnl {padding: 46px 0px 85px;}
	.team_sec .team_bg{left:0px;}
	.team_sec .wrapper{padding:0px 30px;}
	.team_sec .button{padding: 40px 0px 0px;}
	.company_pnl img{width:60%;}
	.section6 .less_call h2{left:27%;}
	.contact_pnl .address{width:90%; font-size:16px;}
	.categories_sec .cat_pnl h3{ font-size:12px;}
	.categories_sec .cat_pnl .overlay{ font-size:13px;}
	.section6 .less_call h2 span{font-size:40px;}
	footer {padding: 30px 0px;}
	.contact_pnl .address .add_lft span, .contact_pnl .address .add_rgt span{padding-left: 14px;}
	}
@media only screen and (min-width: 1025px) and (max-width: 1160px) {
	.wrapper{width:100%; padding:0px 30px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	header .logo {width: 185px;}
	header .h_right{width:70%;}
	.banner .banner_content {bottom:9%;}
		h1 { font-size:50px;}
		h2 {font-size:35px;}
	.categories_sec .cat_pnl img {   width: 100%;}
	.page_content h2 span{padding: 0px 50px 0px 25px;}
	.banner .banner_cont h1{margin: 0px 0px 14px 0px;}
	.button{padding:35px 0px 0px;}
	.page_content {width:100%;padding:0px 10%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	.page_content h2{line-height:normal; height:70px; background-size:88px 70px; top:-14px; padding-left:10px; left:154px; font-size:30px;}
	.content_sec{padding:80px 0px 0px;}
	.page_content .first_bg{background-size: cover; height:30px;}
	.page_content .bdr_right_bg{background-size: contain;}
	.page_content .content_pnl{padding: 45px 0px;}
	.page_content .mid_bg1{background-size: cover; height:30px;}
	.page_content .right img {margin: -51px 0px 0px;}
	.page_content .mid_bg2{background-size: cover; height:30px;}
	.section8 .page_content .mid_bg1{background-size: cover; height:30px;}
	.page_content .bdr_left_bg{background-size: contain;}
	.section3 .page_content .content_pnl {padding: 46px 0px 85px;}
	.categories_sec .cat_pnl{ width:25%;}
	.team_sec .team_bg{left:0px;}
	.team_sec .wrapper{padding:0px 30px;}
	.team_sec .button{padding: 40px 0px 0px;}
	.company_pnl img{width:80%;}
	.section6 .less_call h2{left:27%;}
	.contact_pnl .address{width: 100%;padding: 30px 10px;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	.contact_pnl{ font-size:16px;}
	.contact_pnl .address .add_lft,.contact_pnl .address .add_rgt{padding-bottom:20px;}
	.social a i {line-height: 25px;}
	.social a {width: 25px;height: 25px;line-height: 25px;margin-left:10px;}
	.contact_pnl .address h2{margin:0px 0px 20px;}
	.contact_pnl .address .add_rgt{ padding-left:2%;}
	.contact_pnl .address .add{padding-bottom:15px;}
	.contact_pnl .address .add i{ font-size:16px;}
	.contact_pnl .address .add_lft span, .contact_pnl .address .add_rgt span{padding-left:10px;}
	.categories_sec .cat_pnl h3{ font-size:14px;}
	.categories_sec .cat_pnl .overlay{ font-size:13px;}
	.section6 .less_call h2 span{font-size:40px;}
	footer {padding: 30px 0px;}
	.clear_other{ clear:both;}
	.clear_main{ clear:none;}
	footer .f_menu ul li{ font-size:18px;}
	footer .f_right img:first-child{padding:0px 25px 0px 0px;}
	footer .copyright{padding:40px 0px 0px;}
}
@media only screen and (min-width:841px) and (max-width: 1024px) {
	body{ font-size:17px;}
	header .logo{width:185px;}
	header .h_right{width:73%;padding:40px 0px 0px 0px;}
	.wrapper{width:100%; padding:0px 30px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	.banner .banner_content {bottom:35px;}
	.banner .banner_cont{ width:90%;}
	h1 { font-size:35px;}
	h2 {font-size:25px;}
	.page_content h2 span{padding: 0px 30px 0px 17px;}
	.banner .banner_cont h1{margin: 0px 0px 10px 0px;}
	.button{padding:10px 0px 0px;}
	.button a{font-size:14px; line-height:35px;width: 160px}
	.page_content {width:100%;padding:0px 10%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; margin:0px auto;}
	.content_sec{padding:50px 0px 0px;}
	.page_content .first_bg,.page_content .mid_bg1,.page_content .mid_bg2,.section8 .page_content .mid_bg1{background-size:cover; height:26px;}
	.page_content .bdr_right_bg{background-size: contain;}
	.page_content .content_pnl{padding:25px 0px 40px;}
	.section7 .page_content .content_pnl {padding: 25px 0px;}
	.page_content h2{ line-height:normal; height:70px; background-size:88px 70px; top:-14px; padding-left:18px;left: 136px;}
	.page_content .bdr_left_bg{background-size: contain;}
	.section3 .page_content .content_pnl {padding: 46px 0px;}
	.categories_sec .cat_pnl{ width:25%;}
	.team_sec .team_bg{left:0px;}
	.team_sec .wrapper{padding:0px 0px 0px 20px;}
	.team_sec .button{padding:20px 0px 0px;}
	.company_pnl img{width:80%;}
	.page_content .right img{margin:0px;}
	.contact_pnl .address{width: 100%;padding: 30px 10px;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	.contact_pnl{ font-size:16px;}
	.contact_pnl .address .add_lft,.contact_pnl .address .add_rgt{padding-bottom:20px;width: 100%;float: none;padding-top: 20px;}
	.social a i {line-height: 25px;}
	.social a {width: 25px;height: 25px;line-height: 25px;margin-left:10px;}
	.contact_pnl .address h2{margin:0px 0px 20px;}
	.contact_pnl .address .add_rgt{ padding-left:1%;}
	.contact_pnl .address .add{padding-bottom:15px;}
	.contact_pnl .address .add i{ font-size:16px;}
	.contact_pnl .address .add_lft span, .contact_pnl .address .add_rgt span{padding-left:10px;}
	.categories_sec .cat_pnl h3{ font-size:14px;}
	.categories_sec .cat_pnl .overlay{ font-size:13px;}
	.section6 .less_call{height:250px;}
	.section6 .less_call h2 span{font-size:25px;}
	.section6 .less_call .button{padding:20px 0px 0px;}
	footer {padding: 30px 0px;}
	.clear_other{ clear:both;}
	.clear_main{ clear:none;}
	.team_sec .team_lft{width:49%; margin-right:1%;}
	.team_sec .team_pnl{padding:10px;}
	.team_sec .team_pnl h4{font-size:16px; padding:0px;margin: 10px 0px;}
	footer .f_menu ul li{ font-size:18px;}
	footer .f_right img:first-child{padding:0px 25px 0px 0px;}
	footer .copyright{padding:40px 0px 0px;}
	.team_sec .team_rgt{width:49%; margin-left:1%;}
	.team_sec .team_pnl{ font-size:16px;}
	.section6 .call_sec{background-size: 270px; padding-top:48px; height:173px; top:30px;}
	footer .f_left{width:100%; float:none;}
	footer .f_right{width:100%; float:none; text-align: center; padding-top:10px;}
	.submit .lft{width:100%;display: block; padding-right:0px;}
.submit .rgt{width:100%;display: block; padding-top:10px; text-align:center;}
.button a, .form input[type="submit"]{ margin:0px auto;}
header .h_right .main_menu ul li {padding: 0px 0px 0px 16px;font: normal 15px/21px 'Montserrat', Arial;}
}
@media only screen and (min-width:768px) and (max-width: 840px) {
	body{ font-size:16px;}
	header .logo{width:185px;}
	header .h_right{width:73%;padding:40px 0px 0px 0px;}
	.wrapper{width:100%; padding:0px 30px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	.banner .banner_content {bottom:35px;}
	.banner .banner_cont{ width:90%;}
	h1 { font-size:35px;}
	h2 {font-size:25px;}
	.page_content h2 span{padding: 0px 30px 0px 17px;}
	.banner .banner_cont h1{margin: 0px 0px 10px 0px;}
	.button{padding:10px 0px 0px;}
	.button a{font-size:14px; line-height:35px;width: 160px}
	.page_content {width:100%;padding:0px 15px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; margin:0px auto;}
	.content_sec{padding:50px 0px 0px;}
	.page_content .first_bg{background-size: cover; height:29px;width:713px; margin:0px auto;}
	.page_content .bdr_right_bg{background-size: contain; width:713px; margin:0px auto;}
	.page_content .content_pnl,.section7 .page_content .content_pnl{padding:25px 0px 40px;}

	.page_content .mid_bg1{background-size: cover;height:29px; width:713px; margin:0px auto;}
	.page_content .mid_bg2{background-size: cover;height:29px; width:713px; margin:0px auto;}
	.page_content h2{ line-height:normal; height:70px; background-size:88px 70px; top:-14px; padding-left:10px; margin-left:1px;}
	.section8 .page_content .mid_bg1{background-size: contain;}
	.page_content .bdr_left_bg{background-size: contain; width:713px;margin:0px auto;}
	.section3 .page_content .content_pnl {padding: 46px 0px;  width:713px; margin:0px auto;}
	.categories_sec .cat_pnl{ width:25%;}
	.team_sec .team_bg{left:0px;}
	.team_sec .wrapper{padding:0px 0px 0px 20px;}
	.team_sec .button{padding:20px 0px 0px;}
	.company_pnl img{width:80%;}
	.page_content .right img{margin:0px;}
	.contact_pnl .address{width: 100%;padding:20px 10px;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	.contact_pnl{ font-size:14px;}
	 .form input[type="submit"]{font-size: 14px;line-height: 35px;width: 160px;}
	div.wpcf7 .ajax-loader{display: none !important;}
	.contact_pnl .address .add_lft,.contact_pnl .address .add_rgt{padding-bottom:20px; width:100%; float:none; padding-top:20px; clear:both;}
	.social a i {line-height: 25px;}
	.social a {width: 25px;height: 25px;line-height: 25px;margin-left:10px;}
	.contact_pnl .address h2{margin:0px 0px 20px;}
	.contact_pnl .address .add{padding-bottom:15px;}
	.contact_pnl .address .add i{ font-size:16px;}
	.contact_pnl .address .add_lft span, .contact_pnl .address .add_rgt span{padding-left:10px; width:inherit;}
	.categories_sec .cat_pnl h3{ font-size:14px;}
	.categories_sec .cat_pnl .overlay{ font-size:13px;}
	.section6 .less_call{height:250px;}
	.section6 .less_call h2 span{font-size:25px;}
	.section6 .less_call .button{padding:20px 0px 0px;}
	footer {padding: 30px 0px;}
	.clear_other{ clear:both;}
	.clear_main{ clear:none;}
	.team_sec .team_lft{width:49%; margin-right:1%;}
	.team_sec .team_pnl{padding:10px;}
	.team_sec .team_pnl h4{font-size:16px; padding:0px;margin: 10px 0px;}
	footer .f_menu ul li{ font-size:18px;}
	footer .f_right img:first-child{padding:0px 25px 0px 0px;}
	footer .copyright{padding:10px 0px 0px;}
	.team_sec .team_rgt{width:49%; margin-left:1%;}
	.team_sec .team_pnl{ font-size:16px;}
	.section6 .call_sec{background-size: 270px; padding-top:48px; height:173px; top:30px;}
	footer .f_left{width:100%; float:none;}
	footer .f_right{width:100%; float:none; text-align: center; padding-top:10px;}
	.submit .lft{width:100%;display: block; padding-right:0px;}
.submit .rgt{width:100%;display: block; padding-top:10px; text-align:center;}
.button a, .form input[type="submit"]{ margin:0px auto;}
header .h_right .main_menu ul li {padding: 0px 0px 0px 15px;font: normal 13px/21px 'Montserrat', Arial;}
}
@media only screen and (max-width: 767px) {
	header{ position:fixed;}
	button#responsive-menu-button{z-index:999 !important;}
	.banner{ padding-top:80px;}
	body{ font-size:16px;}
	header .logo{width:161px;}
	header .h_right{ display:none;}
	.wrapper{width:100%; padding:0px 30px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	.banner .banner_content {bottom:35px;}
	.banner .banner_cont{ width:90%;}
	h1 { font-size:35px;}
	h2 {font-size:25px;}
	.page_content h2 span{padding: 0px 30px 0px 17px;}
	.banner .banner_cont h1{margin: 0px 0px 10px 0px;}
	.button{padding:10px 0px 0px;}
	.button a{font-size:14px; line-height:35px;width: 160px}
	.page_content {width:100%;padding:0px 15px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; margin:0px auto;}
	.content_sec{padding:50px 0px 0px;}
	.page_content .first_bg{background-size: cover; height:22px; margin:0px auto;}
	.page_content .bdr_right_bg{background-size: contain; margin:0px auto;}
	.page_content .content_pnl,.section7 .page_content .content_pnl{padding:35px 0px;}

	.page_content .mid_bg1{background-size: cover;height:22px; margin:0px auto;}
	.page_content .mid_bg2{background-size: cover;height:22px;  margin:0px auto;}
	.page_content h2{ line-height:normal; height:70px; background-size:88px 70px; top:-14px; padding-left:15px; margin-left:1px;    left: 22px}
	.section8 .page_content .mid_bg1{background-size: cover;}
	.page_content .bdr_left_bg{background-size: contain; margin:0px auto;}
	.section3 .page_content .content_pnl {padding: 46px 0px;  margin:0px auto;}
	.categories_sec .cat_pnl{width:33.33%;}
	.team_sec .team_bg{left:0px;}
	.team_sec .wrapper{padding:0px 0px 0px 20px;}
	.team_sec .button{padding:20px 0px 0px;}
	.company_pnl img{width:80%;}
	.page_content .right img{margin:0px;}
	.contact_pnl .address{width: 100%;padding:20px 10px;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; float:none;}
	.contact_pnl{ font-size:14px; width:100%; float:none;}
	.form input[type="submit"]{font-size: 14px;line-height: 35px;width: 160px;}
	div.wpcf7 .ajax-loader{display: none !important;}
	.contact_pnl .address .add_lft,.contact_pnl .address .add_rgt{padding-bottom:20px;}
	.social a i {line-height: 25px;}
	.social a {width: 25px;height: 25px;line-height: 25px;margin-left:10px;}
	.contact_pnl .address h2{margin:0px 0px 20px;}
	.contact_pnl .address .add{padding-bottom:15px;}
	.contact_pnl .address .add i{ font-size:16px;}
	.contact_pnl .address .add_lft span, .contact_pnl .address .add_rgt span{padding-left:10px; width:inherit;}
	.categories_sec .cat_pnl h3{ font-size:14px;}
	.categories_sec .cat_pnl .overlay{ font-size:13px;}
	.section6 .less_call{height:250px;}
	.section6 .less_call h2 span{font-size:25px;}
	.section6 .less_call .button{padding:20px 0px 0px;}
	footer {padding: 30px 0px;}
	.clear_other{ clear:none;}
	.clear_last{ clear:both;}
	.clear_main{ clear:none;}
	.team_sec .team_lft{width:99%; float:none; margin:0px;}
	.team_sec .team_pnl{padding:10px;}
	.team_sec .team_pnl h4{font-size:16px; padding:0px;margin: 10px 0px;}
	footer .f_menu ul li{ font-size:16px;}
	footer .f_right img:first-child{padding:0px 25px 0px 0px;}
	footer .copyright{padding:10px 0px 0px;}
	.team_sec .team_rgt{width:99%; margin:10px 0px 0px; float:none; }
	.team_sec .team_pnl{ font-size:16px;}
	.section6 .call_sec{background-size: 270px; padding-top:48px; height:173px; top:30px;}
	footer .f_left{width:100%; float:none;}
	footer .f_right{width:100%; float:none; text-align: center; padding-top:10px;}
	
	.page_content .left,.page_content .right{width:100%; float:none;}
	.company_logo .company_pnl {display: inline-block;width: 33.33%; padding:10px 10px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	.fancybox-wrap {width: 460px !important;}
	.contact_form{width:460px; }
	.contact_form h3{ font-size:18px;}
	.contact_form .form input[type="text"], .contact_form .form input[type="email"]{  font-size:12px}
	.contact_form .form {padding:15px;}
	.contact_form .form textarea{ font-size:12px}
	.page_content .left .button a{ margin:0px auto;}
	
	.submit .lft{width:100%;display: block; padding-right:0px;}
	.submit .rgt{width:100%;display: block; padding-top:10px; text-align:center;}
	.button a, .form input[type="submit"]{ margin:0px auto;}
	.map .mapoverlay,.map iframe{height:500px;}
}

@media only screen  and  (max-width:589px) {
	h1 {font-size: 25px;}
	.banner .banner_content {bottom: 17px;}
	.page_content .first_bg{background-size: cover; height:15px; margin:0px auto;}
	.page_content .bdr_right_bg{background-size: contain; margin:0px auto;}
	.page_content .mid_bg1{background-size: cover;height:15px; margin:0px auto;}
	.page_content .mid_bg2{background-size: cover;height:15px;  margin:0px auto;}
	.section8 .page_content .mid_bg1{background-size: cover;}
	
}
@media only screen  and  (max-width:480px) {
	h1 {font-size: 19px;}
	h2 {font-size: 18px;}
	.banner_cont .button {padding: 5px 0px 0px;}
	.banner .banner_content {bottom:14px; font-size:12px;}
	.banner .banner_cont h1 {margin: 0px 0px 0px 0px;}
	.content_sec {padding: 35px 0px 0px;}
	.wrapper {padding: 0px 15px;}
	.categories_sec .cat_pnl{width:50%; float:left;}
	.categories_sec .cat_pnl img{width:100%;}
	.clear_last {clear:none;}
	.section6 .less_call{height:189px;}
	.page_content .first_bg,.page_content .mid_bg1,.page_content .mid_bg2 {height: 11px;}
	.page_content h2 span {padding:5px 14px 0px 10px;}
	.page_content h2{top:-23px}
	.contact_pnl .address .add_lft, .contact_pnl .address .add_rgt { width:100%; float:none; padding:10px 0px; clear:both;}
	.contact_pnl .address .form .col-two{width:100%; float:none; padding:0px;}
	.section6 .call_sec {background-size: 181px;padding-top:29px;height: 130px; top: 30px;}
	.section6 .less_call h2 span {font-size: 19px;}
	.button a, .form input[type="submit"] {font-size: 12px;line-height:25px;width: 135px;}
	.section6 .less_call .button {padding: 10px 0px 0px;}
	.company_logo .company_pnl{width:50%; vertical-align:middle; padding:0px;}
	footer {padding:10px 0px;}
	footer .f_menu ul li{ border:none; display:block; padding:10px 0px 0px; font-size:15px;}
	footer .copyright{font-size:15px;}
	.fancybox-wrap {width:310px !important;}
	.contact_form{width:310px; }.contact_form .form {
    padding: 10px;}
	.contact_form h3 {font-size: 18px; padding:10px 0px;}
	.form .col-three, .form .col-four{width:100%; float:none; padding:0px;}
}
@media only screen  and  (max-width:359px) {.banner .banner_content {bottom:23px; font-size:12px;} .banner img{ min-height:174px;}}